﻿@using System.Web.UI.WebControls


<table style="width:100%">
    <tr>
        <td>
            @Html.DevExpress().Label(
                settings =>
                {
                    settings.ControlStyle.CssClass = "Label";
                    settings.Text = "Comment";
                }).GetHtml()
        </td>
    </tr>
    <tr>
        <td>
            @Html.DevExpress().Memo(
                settings =>
                {
                    settings.Name = "CommentTextRejectNo";
                    settings.Width = Unit.Percentage(100);
                    settings.Height = Unit.Pixel(50);     
                }).GetHtml()
        </td>
    </tr>
</table>
<div style="height: 8px;">
</div> 
<table align="center">
    <tr align="center">
        <td align="center">
            @Html.DevExpress().Button(
                 setting =>
                 {
                     setting.Name = "OkReject";
                     setting.ControlStyle.CssClass = "button";
                     setting.Text = "Ok";
                     setting.Width = 80;
                     setting.UseSubmitBehavior = true;
                     setting.ClientSideEvents.Click = "FirstStepRejectNo";
                 }).GetHtml()
        </td>
        <td align="center">
            @Html.DevExpress().Button(
                 setting =>
                 {
                     setting.Name = "CancelReject";
                     setting.Text = "Cancel"; 
                     setting.Width = 80;
                     setting.UseSubmitBehavior = true;
                     setting.ClientSideEvents.Click = "function(s, e){popupRejectNo.Hide();}";
                 }).GetHtml()
        </td>
    </tr>
</table>

